
div#newsPopup
{
	position			: absolute;
	left				: 0;
	top					: 50px; /* Changed by JS */
	width				: 100%;
	z-index				: 999;
}
div#newsPopup div#popupNews
{
	position			: relative;
	margin				: 0 auto;
	width				: 732px;
	background			: #fff;
	padding				: 4px 3px 2px;
	background-color	: #D71DD5; /* Pink */
	/*border				: 5px solid #D71DD5; /* Pink */
}
div#newsPopup div#popupNews a#popupCloseNews
{
	position			: absolute;
	display				: block;
	width				: 15px;
	height				: 15px;
	right				: 14px;
	top					: 10px;
	text-align			: center;
	text-decoration		: none;
	font-weight			: bold;
	font-size			: 14px;
	color				: #E040E0;
}
div#newsPopup div#popupNews a#popupNext
{
	position			: absolute;
	display				: block;
	width				: 60px;
	right				: 20px;
	top					: 70px;
	text-align			: center;
	text-decoration		: none;
	background-color	: #d71dd5; /* Pink */
    -moz-border-radius	: 3px;
	-webkit-border-radius: 3px;
	padding				: 15px 12px;
	text-transform		: uppercase;
	font-size			: 11px;
	font-weight			: bold;
	color				: #fff;
	cursor				: pointer;
}

div#newsPopup div#popupNews a.disabledButton
{
	display				: none !important;
}
	
div#newsPopup div#popupNews div#popupTitle
{
	position			: relative;
	top					: -9px;
	padding				: 5px;
	font-weight			: bold;
	font-size			: 15px;
	color				: #fff;
}

div#newsPopup div#popupNews div#popupContentNews
{
	background-color	: #fff;
	min-height			: 120px;
	padding				: 0px;
}
*+html div#newsPopup.popupEnlarge div#popupNews div#popupContentNews
{
	height				: 480px;
}
div#newsPopup div#popupNews.popupAlbum div#popupContentNews
{
	padding				: 0;
}
div#newsPopup div#popupNews.popupAlbum div#popupContentNews img
{
	border				: 0 none;
	display				: block;
	margin				: 0 auto;
	border				: 1px solid #fff;
}
div#newsPopup div#popupNews div#popupContent p
{
	padding-bottom		: 10px;
}

div#newsPopup div#popupNews div#popupAlbumCarrousel
{
	margin				: 0 auto;
	margin-top			: 5px;
	width				: 350px;
	height				: 92px;
	overflow			: auto;
	white-space			: nowrap;
}
div#newsPopup div#popupNews div#popupAlbumCarrousel img
{
	border				: 1px solid transparent;
	cursor				: pointer;
}
div#newsPopup div#popupNews div#popupAlbumCarrousel img:hover
{
	border				: 1px solid yellow;
}
div#newsPopup div#popupNews div#popupAlbumCarrousel img.active
{
	border				: 1px solid lime;
}

div#newsPopup div#popupNews div#popupButtons
{
	margin-top			: -20px;
	text-align			: right;
}

div#newsPopup div#popupNews div#popupButtonClose,
div#newsPopup div#popupNews div#popupButtonOk
{
	background-color	: #d71dd5; /* Pink */
    -moz-border-radius	: 3px;
	-webkit-border-radius: 3px;
	margin-top			: 10px;
	padding				: 4px 12px;
	text-transform		: uppercase;
	font-size			: 11px;
	font-weight			: bold;
	color				: #fff;
	cursor				: pointer;
	margin-left			: 10px;
}
div#newsPopup div#popupNews div#popupButtonClose:hover,
div#newsPopup div#popupNews div#popupButtonOk:hover
{
	background-color	: #b242b1; /* Dark Pink */
}

div#newsPopup div#popupNews ul#popupAlbumPaging
{
	text-align			: center;
	padding				: 5px 5px 0 5px;
}
div#newsPopup div#popupNews ul#popupAlbumPaging li
{
	list-style			: none;
	display				: inline;
	padding				: 2px;
}
div#newsPopup div#popupNews ul#popupAlbumPaging li.active
{
	font-weight			: bold;
	font-size			: 14px;
}

div#newsPopup .makeRound /* IN popupNewsletter.tpl made round if not IE */
{
	background-color		: #fff;
	padding					: 10px;
    margin-bottom			: 0px;
}

div#newsPopup div#popupNews div#popupTitleNews
{
	background				: #D71DD5 url('/images/down_arrow.png') 6px 13px no-repeat;
    float					: right;
    margin-right			: -2px;
    padding					: 8px 20px;
    margin-top				: -32px;
    font-weight				: bold;
    color					: #ffffff;
}
/* Templates Mailing module style */
div.registration_news_blockImage
{
	border					: 2px solid #e040e0;
	height					: 367px;
}
div.registration_news_blockImage img
{
	width					: 318px;
	height					: 367px;
	border					: none;
}
div.registration_news_blockHtml
{
	width					: 376px;
	height					: 351px;
	border					: 2px solid #e040e0;
	padding					: 16px 15px 0px;
}
h3.content_content_title
{
	color					: #D71DD5;
	font-size				: 12px;
}
div.registration_news_blockHtml form#defaultForm div.form_row div.form_label {
    width					: 100px;
}
div.registration_news_blockHtml form#defaultForm div.form_row div.form_error {
    margin-left				: 100px;
}
form#defaultForm {
	padding-top				: 0px;
}
hr {
	
	border					: none;
	border-bottom			: 1px solid #172983;
}
form#defaultForm div.form_row div.form_field input.tekst
{
    width					: 237px;
}
form#defaultForm div.form_row div.form_field
{
    width					: auto;
}
form#defaultForm div.form_row div.form_field_CheckboxField label,
form#defaultForm div.form_row div.form_field_RadioField label
{
    padding-right			: 5px;
}
form#defaultForm div.form_row
{
	padding				: 5px 10px 0px;
}